[tex-live] how to get info about Lua interpreter version from command line

Philip Taylor P.Taylor at Rhul.Ac.Uk
Fri Jun 2 16:12:24 CEST 2017

Norbert Preining wrote:
> Luatex is always (till now) compiled with lua 5.2 since they use an adapter version.

"Always", Norbert ?  What about version 0.75 ?

> Version 0.75
>     Around this version, which came available end 2012 we got Lua 5.2 on board. 

It seems to me that JFBU is very wise in wanting to be able to test with /which/ version of Lua LuaTeX has been compiled, since it may well change again in the future.

Philip Taylor

More information about the tex-live mailing list